Bug 14250 - необходима более подробная документация по сетевой установке
: необходима более подробная документация по сетевой установке
Status: NEW
: Sisyphus
(All bugs in Sisyphus/docs-issue-school_book)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-30 18:04 by
Modified: 2010-11-06 23:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-30 18:04:57
По форуму на linux.armd.rbc.ru уже видно, что не хватает _подробной_
документации по тому, как установить наш дистрибутив по сети (FTP/NFS).
Та, что есть в документации по установке - недостаточна.
Нужно не "положите на FTP и воспользуйтесь mkbootflash" а подробно, по
шагам, как всё это устанавливать.
------- Comment #1 From 2008-02-12 10:53:04 -------
ммм... тут дело такое.
давайте определимся, как будем мы описывать эту процедуру. ограничиться только 
лишь упоминанием, что в сети уже всё должно быть готово, и вам нудно нажимать 
туда/сюда. или описываем процедуру подготовки на стороне _сервера_ ?
------- Comment #2 From 2008-03-31 13:42:57 -------
Артем, Володя, на тему сетевой установки в документации что-нибудь изменилось? 
------- Comment #3 From 2008-03-31 19:37:02 -------
Да, изменилось.
Кирилл, посмотри пож. docs-install_junior-0.4.1-alt1.

Смотреть в районе
Другие источники установки -> Сетевая установка

Если удовлетворяет, то можно баг закрывать.

------- Comment #4 From 2010-11-06 13:31:03 -------
worksforme || wontfix?

См. тж. http://www.altlinux.org/NetInstall
------- Comment #5 From 2010-11-06 13:47:14 -------
(В ответ на комментарий №4)
> worksforme || wontfix?
> 
> См. тж. http://www.altlinux.org/NetInstall

+ http://docs.altlinux.org/archive/p5/school-junior/#NETINSTALL

если достаточно, то можно и fixed?
------- Comment #6 From 2010-11-06 22:47:24 -------
По-хорошему, там ещё надо настройку dhcpd и tftpd описать.  Ну или на вики хоть
сослаться.
------- Comment #7 From 2010-11-06 23:04:20 -------
Перенос на пакет docs-issue-school_book, так как docs-issue-school_install уже
отсутствует в Sisyphus.